<!DOCTYPE html>
    <html lang="en">
    <head>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">

        <link rel="icon" href="/assets/img/github.png">


        <!-- ===== CSS ===== -->
        <link rel="stylesheet" href="assets/css/styles.css">

        <!-- ===== BOX ICONS ===== -->
        <link href='https://cdn.jsdelivr.net/npm/boxicons@2.0.5/css/boxicons.min.css' rel='stylesheet'>

        <title>Kyle Art Cuizon || Full Stack Web Developer</title>
    </head>
    <body>
        <!--===== HEADER =====-->
        <header class="l-header">
            <nav class="nav bd-grid">
                <div>
                    <a href="#" class="nav__logo">Kyle Cuizon</a>
                </div>

                <div class="nav__menu" id="nav-menu">
                    <ul class="nav__list">
                        <li class="nav__item"><a href="#home" class="nav__link active">Home</a></li>
                        <li class="nav__item"><a href="#about" class="nav__link">About</a></li>
                        <li class="nav__item"><a href="#skills" class="nav__link">Skills</a></li>
                        <li class="nav__item"><a href="#portfolio" class="nav__link">Portfolio</a></li>
                        <li class="nav__item"><a href="#contact" class="nav__link">Contact</a></li>
                    </ul>
                </div>

                <div class="nav__toggle" id="nav-toggle">
                    <i class='bx bx-menu'></i>
                </div>
            </nav>
        </header>

        <main class="l-main">
            <!--===== HOME =====-->
            <section class="home" id="home">
                <div class="home__container bd-grid">
                    <h1 class="home__title"><span>WHAT</span><br>IS <br> UP</h1>

                    <div class="home__scroll">
                        <a href="#about" class="home__scroll-link"><i class='bx bx-up-arrow-alt' ></i>Scroll down</a>
                    </div>
                    <img src="assets/img/trial.PNG" alt="" class="home__img">
                    
                   
                </div>
            </section>
            
            <!--===== ABOUT =====-->
            <section class="about section" id="about">
                <h2 class="section-title">About</h2>

                <div class="about__container bd-grid">
                    <div class="kyle">
                        <img src="assets/img/kyle.jpg" alt="">
                    </div>
                    <div>
                        <h2 class="about__subtitle">I am Kyle Cuizon</h2>
                        <span class="about__profession">Developer</span>
                        <p class="about__text">A coding bootcamp graduate- honed by pressure, passion and thirst for knowledge. I consider myself as a "forever student" having come from a variety of disciplines in anthropology, aviation and  environmental sciences. I'm always keen to push myself to greater heights. Looking for a full time position as a full stack web developer.</p>

                        
                    </div>
                </div>
            </section>

            <!--===== SKILLS =====-->
            <section class="skills section" id="skills">
                <h2 class="section-title">Skills</h2>

                <div class="skills__container bd-grid">
                    <div class="skills__box">
                        <h3 class="skills__subtitle">Development</h3>
                        <span class="skills__name">Html</span>
                        <span class="skills__name">Css</span>
                        <span class="skills__name">Javascript</span>
                        <span class="skills__name">React</span>
                        <span class="skills__name">Node.js</span>
                        <span class="skills__name">Next.js</span>
                        <span class="skills__name">MongoDb.js</span>
                        <span class="skills__name">Express.js</span>
                        <span class="skills__name">Heroku</span>
                        <span class="skills__name">Git</span>
                        <span class="skills__name">Vercel</span>
                        
                        
                        
                    </div>

                    <div class="skills__img">
                        <img src="assets/img/try.PNG" alt="">
                      
                    </div>
                </div>
            </section>

            <!--===== PORTFOLIO =====-->
            <section class="portfolio section" id="portfolio">
                <h2 class="section-title">Portfolio</h2>

                <div class="portfolio__container bd-grid">
                    <div class="portfolio__img">
                        <img src="assets/img/BookingApp.PNG" alt="">

                        <div class="portfolio__link">
                    
                            <a href="https://kyle.cuizon4.gitlab.io/course-booking-version-3/index.html" class="portfolio__link-name" target="_blank"> <h3>Course Booking Application with Admin Functions (User : admin@email.com Pass: admin ) </h3> || Javascript, Node.js, MongoDB, Express </a>
                          
                        </div>
                    </div>
                    <div class="portfolio__img">
                        <img src="assets/img/CashApp.PNG" alt="">

                        <div class="portfolio__link">
                            <a href="https://cashapp73.kylecuizon4.vercel.app/" class="portfolio__link-name" target="_blank"> <h3>Tracking App with Data Visualization  </h3> || React JS, Next JS, Node.js, MongoDB, Express, Vercel, Heroku</a>
                           
                        </div>
                        
                    </div>
                    <div class="portfolio__img">
                        <img src="assets/img/CovidApp.PNG" alt="">

                        <div class="portfolio__link">
                            <a href="https://covid-app-eight.vercel.app/" class="portfolio__link-name" target="_blank"><h3>Covid Tracker </h3> || React JS, Next JS, Vercel</a>
                        </div>
                    </div>
                    
                </div>
            </section>

            <!--===== CONTACT =====-->
            <section class="contact section" id="contact">
                <h2 class="section-title">Contact</h2>

                <div class="contact__container bd-grid">
                    <div class="contact__info">
                        <h3 class="contact__subtitle">EMAIL</h3>
                        <span class="contact__text">kyle.cuizon4@gmail.com</span>

                        <h3 class="contact__subtitle">PHONE</h3>
                        <span class="contact__text">+63 905 360 0871</span>

                        <h3 class="contact__subtitle">ADRESS</h3>
                        <span class="contact__text">Brgy. Gun-ob, Lapu-Lapu City, Cebu</span>
                    </div>
                    <div class="about__social">
                        <h3> Contact me through social media:</h3>
                        <div>
                        <a href="https://www.linkedin.com/in/kyle-cuizon-2861721b8/" class="about__social-icon" target="_blank"><i class='bx bxl-linkedin' ></i></a>
                        <a href="https://gitlab.com/kyle.cuizon4" class="about__social-icon" target="_blank" ><i class='bx bxl-github' ></i></a>
                        <a href="https://www.facebook.com/kyleisonfireee/" class="footer__social" target="_blank"><i class='bx bxl-facebook' ></i></a>
                        <a href="https://www.instagram.com/kylloo/" class="footer__social" target="_blank"><i class='bx bxl-instagram' ></i></a>
                        
                        </div>
                    </div>
                   
                </div>
            </section>
        </main>

        <!--===== FOOTER =====-->
        <footer class="footer section">
            <div class="footer__container bd-grid">
                <div class="footer__data">
                    <h2 class="footer__title">Kyle Art Cuizon</h2>
                    <p class="footer__text">I'm Kyle Art Cuizon and this is my personal website</p>
                </div>

                <div class="footer__data">
                    <h2 class="footer__title">EXPLORE</h2>
                    <ul>
                        <li><a href="#home" class="footer__link">Home</a></li>
                        <li><a href="#about" class="footer__link">About</a></li>
                        <li><a href="#skills" class="footer__link">Skills</a></li>
                        <li><a href="#portfolio" class="footer__link">Portfolio</a></li>
                        <li><a href="#Contact" class="footer__link">Contact</a></li>
                    </ul>
                </div>
                


            </div>
        </footer>

        <!--===== SCROLL REVEAL =====-->
        <script src="https://unpkg.com/scrollreveal"></script>

        <!--===== MAIN JS =====-->
        <script src="assets/js/main.js"></script>
    </body>
</html>
